Show Platform Detail Run in API Explorer
Ask AI
GET
/api/v1/platform/{id}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/platform/architecto' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
[
{
"uuid": "5d81d9f6-de5e-45c4-9853-0f5324e20817",
"created_at": "2026-11-13T16:24:17+00:00",
"updated_at": "2026-11-13T16:24:17+00:00",
"supported_platform": "seccl",
"config": [],
"friendly_name": "A cool name"
}
]
]
}